API Endpoint to retrieve events from registered sellers. Events are various different actions which may occur when
sellers are processing channel data such as orders. After receiving a seller events response, each event in the response
needs to be acknowledged using PATCH /v1/channel/event request. Unacknowledged events will be delivered again after a
period of time.
As a Channel Integrator you will receive a API Refresh Token. With such a Refresh Token you need to request an Access Token with a limited Lifetime (see POST /v1/auth). This Access Token must be provided as a Bearer Token in the Authorization Header with every request.
List seller events created after a specified time. If no createdAfter parameter is set, all unacknowledged events will be returned.
Optional parameter to request only a subset of available Seller Events. We recommend requesting only
events by using the eventTypeFilter parameter to process only events which can be processed by the
current channel implementation.
Seller events retrieved
Paginated list of events relevant to a seller (e.g. listing failed, order received) emitted by the channel.
1 - 100 elements